<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <csw:Record>
    <dc:identifier>b18e9e72-4e08-11ed-aa76-005056aff09d</dc:identifier>
    <dc:title>Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων</dc:title>
    <dc:type>dataset</dc:type>
    <dc:subject>Γραμμικά Όρια</dc:subject>
    <dc:subject>Διοικητικές ενότητες</dc:subject>
    <dc:subject>ΘΑΛ-ΧΩΡ 2</dc:subject>
    <dc:subject>Οικισμοί</dc:subject>
    <dc:subject scheme="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_TopicCategoryCode">boundaries</dc:subject>
    <dc:format>vector</dc:format>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/uploaded/thumbs/layer-b18e9e72-4e08-11ed-aa76-005056aff09d-thumb.png</dct:references>
    <dct:references scheme="OGC:WFS">https://thalchor-2.ypen.gov.gr/geoserver/ows</dct:references>
    <dct:references scheme="OGC:WMS">https://thalchor-2.ypen.gov.gr/geoserver/ows</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:city_2000000&amp;STYLE=city_2000000&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dct:references>
    <dct:references scheme="WWW:LINK-1.0-http--link">https://thalchor-2.ypen.gov.gr/layers/geonode_data:geonode:city_2000000</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/geoserver/ows?srsName=EPSG%3A2100&amp;outputFormat=json&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=csv&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=gml2&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=excel&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3Acity_2000000&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=132342.296875000000000%2C3870510.750000000000000%2C765157.062500000000000%2C4589153.000000000000000&amp;srs=EPSG%3A2100</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3Acity_2000000&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=132342.296875000000000%2C3870510.750000000000000%2C765157.062500000000000%2C4589153.000000000000000&amp;srs=EPSG%3A2100</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3Acity_2000000&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=132342.296875000000000%2C3870510.750000000000000%2C765157.062500000000000%2C4589153.000000000000000&amp;srs=EPSG%3A2100</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://thalchor-2.ypen.gov.gr/download/1405</dct:references>
    <dct:modified>2022-04-20T07:25:00Z</dct:modified>
    <dct:abstract>Όρια των εγκεκριμένων oρίων οικισμών κάτω των 2000 κατοίκων, που έχουν οριοθετηθεί με Προεδρικά Διατάγματα και με αποφάσεις Νομαρχών.</dct:abstract>
    <dc:date>2022-04-20T07:25:00Z</dc:date>
    <dc:creator>Γιώργος Τσιρτσιλιός</dc:creator>
    <dc:publisher>Γιώργος Τσιρτσιλιός</dc:publisher>
    <dc:contributor>Γιώργος Τσιρτσιλιός</dc:contributor>
    <dc:language>gre</dc:language>
    <dc:rights>Δεν ισχύουν όροι στην πρόσβαση και χρήση</dc:rights>
    <dct:alternative>geonode:city_2000000</dct:alternative>
    <dct:spatial scheme="http://www.opengis.net/def/crs">EPSG:2100</dct:spatial>
    <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
      <ows:LowerCorner>34.91314 19.60593</ows:LowerCorner>
      <ows:UpperCorner>41.412722 27.174254</ows:UpperCorner>
    </ows:BoundingBox>
  </csw:Record>
</csw:GetRecordByIdResponse>
